/*******************************************************************
 * STYLESHEET FOR IE8 
 * IE8 doesn't recognise Media Queries so we need to 
 * override our mobile-first styles here 
*/

article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section { display:block; }

body { margin-top:38px; /* for fixed nav*/ }
.container { width: 980px; }

/* NAV */
nav.mainnav { min-height:38px; border-bottom:1px solid #dddddd; }
nav ul li ul{ border:1px solid #dddddd; border-top:none; }

nav.mainnav ul#navbar > li:first-child a{ padding-left:0;}

.noJS nav.mainnav ul#navbar li:hover ul,
nav.mainnav ul#navbar li.hover ul { display: block; position: absolute; margin: 0; margin-top:10px; padding: 0px 0 0 0; z-index:9999; text-align:left;}

.noJS nav.mainnav ul#navbar li:hover li,
nav.mainnav ul#navbar li.hover li  { margin: 0px; display:block; border:none;}
.noJS nav.mainnav ul#navbar li:hover li a,
nav.mainnav ul#navbar li.hover li a {border:none;}


/* FLEXSLIDER */
.main-slideshow .slides li div {position: absolute; top: 0; left: 0; padding:3% 2% 0 4%; background:url(../img/slideshow/overlay.png) no-repeat top left; background-size:fill; width:100%; height:350px;}
.cme-slide-logo {position: absolute; bottom: 20px; right: 20px; background:url(../img/logos/CME-logo-sm.png) no-repeat top right; width:100px; height:30px; z-index:200; opacity: 1; }

/*  Flexsider opacity settings don't work in IE8 so fix display  */
.flex-direction-nav .flex-prev {  display:none; }
.flex-direction-nav .flex-next { display:none; }
.flexslider:hover .flex-prev { display:block; left: 10px; color:#FFFFFF; }
.flexslider:hover .flex-next { display:block; right: 10px; color:#FFFFFF; }



.screenminwidth { width:960px;}
.container #home-content #home-featuredproperty-block,
.container #home-content #home-recentsales-block { margin-right: 20px; width:330px; }

#home-propertysearch{ height:240px;} /* NB: change to suit slideshow height */
